<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>25652</id>
    <defaultcontrol>155</defaultcontrol>
    <allowoverlay>no</allowoverlay>	
    <define>#usePlayFanart:Yes</define>
    <controls>
    <control>
      <type>image</type>
      <description>BG</description>
      <id>1</id>
      <texture>Background.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>
	<import>common.music.play.fanart.xml</import> 
	  <control>
      <description>LayerTop</description>
      <type>image</type>
      <id>1</id>
      <width>1280</width>
      <height>225</height>
      <posX>0</posX>
      <posY>-50</posY>
      <texture>Layer_top_TEST.png</texture>
      <visible>facadeview.filmstrip</visible>
     <animation effect="slide" start="0,0" end="0,50" time="400" reversible="false">visible</animation>
    </control>
    <control>
      <description>LayerTop</description>
      <type>image</type>
      <id>1</id>
      <width>1280</width>
      <height>225</height>
      <posX>0</posX>
      <posY>-50</posY>
      <texture>Layer_top_TEST.png</texture>
      <visible>!facadeview.filmstrip</visible>
     <animation effect="slide" start="0,50" end="0,0" time="400" reversible="false">visible</animation>
    </control>
     <control>
      <description>LayerBottom</description>
      <type>image</type>
      <id>1</id>
      <width>1280</width>
      <height>275</height>
      <posX>0</posX>
      <posY>495</posY>
      <texture>Layer_bottom_TEST.png</texture>
      <visible>facadeview.filmstrip</visible>
      <animation effect="slide" start="0,0" end="0,-50" time="400" reversible="false">visible</animation>
    </control>
     <control>
      <description>LayerBottom</description>
      <type>image</type>
      <id>1</id>
      <width>1280</width>
      <height>275</height>
      <posX>0</posX>
      <posY>495</posY>
      <texture>Layer_bottom_TEST.png</texture>
      <visible>!facadeview.filmstrip</visible>
      <animation effect="slide" start="0,-50" end="0,0" time="400" reversible="false">visible</animation>
    </control>  
<!--Logo-->   
        <control>
            <id>112</id>
            <description>album art image</description>
            <type>image</type>
            <posX>580</posX>
            <posY>15</posY>
            <width>80</width>
            <height>80</height>            
            <texture>#RadioTime.Play.Image</texture>            
            <keepaspectratio>yes</keepaspectratio>
            <centered>yes</centered>
            <animation effect="fade" time="70" reversible="false">visible</animation>
			<align>center</align>
        </control>
<!--Station Name-->
        <control>
            <id>0</id>
            <description>Artist label</description>
            <type>fadelabel</type>
            <posX>330</posX>
            <posY>15</posY>
            <width>600</width>
            <height>28</height>
            <font>font14</font>
			<textcolor>ffffff</textcolor>
            <label>#RadioTime.Play.Station</label>
            <animation effect="fade" time="70" reversible="false">visible</animation>
			<align>center</align>
        </control>
<!--Artist -->
    <control>
      <type>fadelabel</type>
      <description>Artist label</description>
      <id>0</id>
      <posX>60</posX>
      <posY>595</posY>
      <width>1000</width>
      <height>25</height>
      <label>#Play.Current.Artist</label>
      <font>font32</font>
      <align>left</align>
	  <textcolor>white</textcolor>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
<!--Title -->
    <control>
      <type>fadelabel</type>
      <description>Title label</description>
      <id>0</id>
      <posX>60</posX>
      <posY>660</posY>
      <width>1000</width>
      <height>25</height>
      <label>#Play.Current.Title</label>
	  <textcolor>90ffffff</textcolor>
      <font>font18</font>
      <align>left</align>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>   
<!--Similar Genre-->           
        <control>
            <id>166</id>
            <description>list genres</description>
            <type>listcontrol</type>
            <onright>155</onright>
            <ondown>155</ondown>
            <posX>60</posX>
            <posY>470</posY>
            <width>350</width>
            <height>168</height>
            <font>font11</font>
            <textXOff>-30</textXOff>
            <textXOff3>10</textXOff3>
            <IconXOff>1980</IconXOff>
        </control>
<!--Similar Station-->
        <control>
            <id>155</id>
            <description>list similar</description>
            <type>listcontrol</type>
            <onleft>166</onleft>
            <onup>166</onup>
            <posX>714</posX>
            <posY>470</posY>
            <width>533</width>
            <height>200</height>
            <font>font11</font>
            <textXOff>-30</textXOff>
            <textXOff3>10</textXOff3>
            <IconXOff>1980</IconXOff>
        </control>
        <control>
            <id>29</id>
            <description>Genres</description>
            <type>fadelabel</type>
            <posX>60</posX>
            <posY>450</posY>
            <width>300</width>
            <font>font11</font>
            <textcolor>ffa9d0f7</textcolor>
            <label>#RadioTime.Translation.Genres.Label</label>
        </control>
        <control>
            <id>28</id>
            <description>similar stations</description>
            <type>fadelabel</type>
            <posX>714</posX>
            <posY>450</posY>
            <width>300</width>
            <font>font11</font>
            <textcolor>ffa9d0f7</textcolor>      
            <label>#RadioTime.Translation.SimilarStations.Label</label>
        </control>
    </controls>
</window>